body {color:#000000; font:normal 15px/150% verdana,arial,helvetica; background-color:#ECF6EC; margin:1px; padding:0;max-width:1150px;margin-left:auto ;margin-right:auto}

#main {border-right:0px solid #ECF6EC; border-top:4px solid #ECF6EC; width:100%; margin:0 auto;}
#header {background:#ECF6EC url(https://www.knutselidee.nl/top.gif) no-repeat 0% 5%; height:125px; text-align:right;}
#contentw{background:#ECF6EC url(https://www.knutselidee.nl/nav.gif) repeat-x 0% 100%; float:left; width:100%;}
#content{background:#FFFFFF; margin-left:180px; margin-right:180px;}
#contentt{padding:25px;}
#leftcolumn {color:#000000; float:left; width:180px; margin-left:-100%; background:#ECF6EC;}
#rightcolumn {color:#000000; float:right; width:180px; margin-left:-180px; background:#ECF6EC;}
#footer {background:#60B260 url(https://www.knutselidee.nl/bodem.gif) no-repeat top left; clear:left; width:98%; color:#FFFFFF; text-align:center; padding:10px 0px 10px 0; font:normal 10px verdana,arial,helvetica;margin-left:auto ;margin-right:auto}

#navtop {background:url(https://www.knutselidee.nl/menutop.jpg); line-height:30px;clear:both;}
#navlist {border-top:0px solid #333333; border-bottom:0px solid #333333; padding:0; margin:0; text-align:right;}
#navlist li{display:inline; padding:0 16px 0 0; text-align:right;}
#navlist li a, #navlist li a:visited{font-size:15px; font-weight:bold; letter-spacing:1px; color:#000000; outline:none; text-decoration:none;}
#navlist li a:hover{color:#000000; text-decoration:none; border-bottom:2px dotted #FFFFFF;}

#navleft {padding:0; margin:0; width:178px;}
#navleft li{list-style:none; margin:0; padding:0;}
#navleft li a, #navleft li a:visited{background-color:#60B260; border-top:1px solid #E4FEE4; border-bottom:1px solid #E4FEE4; color:#000000; font-size:15px; font-weight:bold; letter-spacing:1px; line-height:26px; outline:none; text-decoration:none; display:block; text-indent:0px; width: 100%; border:1px double; border-color:#E4FEE4 #E4FEE4 #E4FEE4 #E4FEE4;}
#navleft li a:hover{background-color:#80FF80; border:1px double; border-color:#FF0000 #FF0000 #FF0000 #FF0000;}

#navright {padding:0; margin:0; width:178px;}
#navright li{list-style:none; margin:0; padding:0;}
#navright li a, #navright li a:visited{background-color:#60B260; border-top:1px solid #E4FEE4; border-bottom:1px solid #E4FEE4; color:#000000; font-size:15px; font-weight:bold; letter-spacing:1px; line-height:26px; outline:none; text-decoration:none; display:block; text-indent:0px; width: 100%; border:1px double; border-color:#E4FEE4 #E4FEE4 #E4FEE4 #E4FEE4;}
#navright li a:hover{background-color:#80FF80; border:1px double; border-color:#FF0000 #FF0000 #FF0000 #FF0000;}

#content p {margin:0 0 18px 0;}
#content li {color:#008000; font:15px/150% verdana,arial,helvetica; padding:0 0 4px 25px; margin-top:0; font-weight:bold; text-decoration:none;list-style-type:none;}
#contentl p {margin:20 20 18px 20;}

#footer a, #footer a:visited {color:#222222; font-weight:bold; text-decoration:underline;}
#footer a:hover {color:#ECF6EC; text-decoration:none;}

.kleinr {text-align:right;}
.kleinr a, a:visited {color:#AAAAAA; font-weight:bold; text-decoration:underline;}
.kleinr a:hover {color:#000000; text-decoration:none;}

.color1 {background:#60B260; font:3px;}

#ad1 {float: right; margin:0px 0px 0px 0px;}
#ad2 {float: right; margin:0px 45px 0px 0px;}

img {border:0;max-width:100%;}
.img-center {text-align:center; margin:0px 0px 0px 0px;}
.img-left {float:left; margin:10px 25px 10px 0;}
.img-right {float:right; margin:10px 0 10px 25px;}

.menukop {display:block;color:#008400; line-height:22px; outline:none; text-decoration:none;font:bold 17px "Comic sans ms",verdana,arial,helvetica;letter-spacing:2px;}

table {color:#000000; font:normal 15px/150% verdana,arial,helvetica;}
span {background:#FFFF80}
.alleenmobiel {display: none;}
.printboodschap {display: none;}

h1 {color:#008000; background:url(https://www.knutselidee.nl/h2.gif) no-repeat 0% 0%; border-bottom:2px solid #008000; font:32px "short hand",verdana,arial,helvetica; padding:0 0 8px 55px; margin-top:0;font-weight:bold; letter-spacing:1px;}
h2 {color:#008000; background:url(https://www.knutselidee.nl/h2.gif) no-repeat 0% 0%; border-bottom:2px solid #008000; font:24px "short hand",verdana,arial,helvetica; padding:0 0 8px 55px; margin-top:0;font-weight:bold;margin: 0px;}
h3 {color:#008000; font:bold 20px helvetica,arial,verdana,"comic sans ms"; letter-spacing:2px;}
h4 {color:#000000; font:bold 16px verdana,helvetica,"comic sans ms"; padding:0px 0 0px 0px; }
li {color:#008000; font:15px/150% verdana,arial,helvetica; margin-top:0; font-weight:bold; outline:none; text-decoration:none; display:block;list-style-type:none;}
a, a:visited {font-weight:bold; color:#0000FF; outline:none; text-decoration:none;}
a:hover{color:#FF0000; text-decoration:none;}

a.menu {color:#F78421; font:15px verdana,arial,helvetica; font-weight:bold; text-decoration:none;}
a.menu:hover {color:#FF0000;}

input {color: #781351; background: #fee3ad; border: 1px solid #781351;}
.submit input { color: #000000; background: #ffa20f; border: 2px outset #d7b9c9; font:15px verdana,arial,helvetica; font-weight:bold;}

#dropinboxv2cover{width:402px;height:460px;position:absolute;z-index:100;overflow:hidden;visibility:hidden;}
#dropinboxv2{width:402px;height:460px;border:0px;padding:0px;position:absolute;left:0;top:0;}

#bannerscroll{position:fixed;top:100px;left:800px;width:160px;height:610px;border:0px;padding:0px;}

#cookiewarning {padding:5%;margin:0;font:16px verdana,arial; position:fixed; display:block; background:url(https://www.knutselidee.nl/cb.jpg); overflow:hidden; filter:alpha(opacity=90); opacity:1; z-index:5000; top:5%; left:5%; height:80%; width:80%;}
input[type=button],button{padding:10px 10px 10px 10px;}
